body
{
	background-color: #ffffff;
	background-image: url("img/bg.png");
	color: #222222;
	font-family: 'Lato', Arial, sans-serif;
	line-height: 1.2;
	margin: 0px 0px;
}

div.header
{
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}
		
div.page
{
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	width: 880px;
	text-align: justify;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.inner
{
	width: 900px;
	background-color: #ffffff;
	margin: 0px auto;
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
	position: relative; 
}

div.section
{
	font-variant: small-caps;
	font-weight: bold;
	font-size: 1.5em;
	margin-top: 10px;
	margin-bottom: 5px;
}

div.section2
{
	width: 850px;
	background-image: url("img/bg.png");
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 1.5em;
	padding-left: 10px;
	border-radius: 10px;
}

div.section-body
{
	margin-left: 20px;
	margin-right: 20px;
}

div.section-body2
{
	width: 840px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
}

div.subsection
{
	font-variant: small-caps;
	font-weight: bold;
}

div.subsection-body
{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

a.nav
{
	background-image: url("img/bg2.png");
	font-variant: small-caps;
	font-weight: bold;
	font-size: 1.5em;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 10px;
}

.pub-spacer
{
	height: 5px;
}

.nav-spacer
{
	height: 30px;
}

.main-nav
{
	height: 28px;
	margin-bottom: -28px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #ffffff;
	box-shadow: 0px 4px 2px -2px rgba(255,255,255,1);
}

.main-nav-scrolled
{
	position: fixed;
	width: 900px;
	top: 0;
}

table.news
{
	border-collapse: separate;
    border-spacing: 0px;
}

table.news td
{
	padding-bottom: 8px;
	vertical-align: text-top;
}

td.lcell
{
	padding-right: 10px;
}

.imgtable
{
	margin-left:auto;
	margin-right:auto;
	margin-top: 5px;
	text-align: center;
}

.imgtable img
{
	border: solid #444444 1px;
}

a
{
	color: #004488;
}

a:link,a:active,a:visited
{
	color: #004488; text-decoration: underline;
}
a:hover
{
	color: #ff0000; text-decoration: none;
}

a.nav:link
{
	text-decoration: none;
}

.me
{
	font-variant: small-caps;
}

.title
{
	font-weight: bolder;
}

.thumbnail
{
	border: 1px solid #7F7F7F;
}

.video_thumbnail_container {
  position: relative;
}

.video_thumbnail {
  position: absolute;
  transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
}

table.pubtable
{
	width: 840px;
	margin-left:auto;
	margin-right:auto;
}

.pubtable a,.pubtable a:link,.pubtable a:visited
{
	color: #222222;
	text-decoration: underlined;
}

.pubtable a:hover,.pubtable a:active
{
	color: #f60000;
	text-decoration: underlined;
}

.header
{
	position: relative;
}

.center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#titleimg
{
	position: relative;
}

#follow
{
	position: absolute;
	margin-left: 106px;
	margin-top: 317px;
	top: 0;
	z-index: 10;
}
